@media only screen and (min-width: 1602px){
/* Design for desktop displays from 1024×768 through 1920×1080. */
	.row{max-width: 1300px;}
	
	.section-faq {padding: 90px 0 30px 0;}
	.q {font-size:150%;}	
	.an {font-size:130%;}
	td {font-size:140%;}
}

@media only screen and (max-width: 1601px){
/*	*{transform: scale(1.05, 1.05);} */
	.row{max-width: 1000px;}
	
	.section-faq {padding: 76px 0 30px 0;}
	.q {font-size:130%;}	
	.an {font-size:110%;}
	td {font-size:120%;}
}



@media only screen and (max-width: 1300px){
	.row {max-width: 900px;}
	
	.section-faq {padding: 50px 0 30px 0;}	
	.q {font-size:120%;}	
	.an {font-size:100%;}
	td {font-size:110%;}
	
}


@media only screen and (max-width: 767px){
	.section-faq {
		width: 80%;
		margin-left: 10%;
		padding: 50px 0 20px 0;
	}
	.an, .n {
		font-size:100%; 
		line-height:140%; 
	}    
}

@media only screen and (max-width: 480px){
    .section-faq {
		width: 90%;
		margin-left: 5%;
		padding: 50px 0 15px 0;
	}
	.q {
		font-size:120%; 
		margin-top: 20px;
	} 
}
